/*****************************/
/**  Estil JCE Editor       **/
/*****************************/

.text_destacat {
    font-weight: bold;
    color: #013466; /*#004860;*/
    margin-bottom: 5px;
}

/*****************************/
/*** Core html setup *********/
/*****************************/

html {
    height: 100%;
}

html, body, form, fieldset, p {
    margin: 0px;
    padding: 0px;
}

body {
    background-image:url('../images/fondo.jpg');
    background-repeat: repeat-x;
    background-position: top left;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size:11px;
    font-weight: normal;
    color:#4D4D4D;
    line-height: 16px;
}

img {
    border:0px;
}

td {
    padding: 0;
    margin: 0;
    font-size:11px;
    color:#4D4D4D;
}


a:link, a:visited {
    color: #004860;
    text-decoration: none;
    font-weight: normal;
    outline: none;
}

a:hover {
    text-decoration: underline;
    font-weight: normal;
    outline: none;
}

.negre {
    color:#000000;
}

.negreta {
    font-weight:bold;
}

button, input.button {
    font-size:11px;
    cursor:pointer;
}


/* missatge del sistema */
.message {
    text-align: center;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size:15px;
    font-weight: bold;
    color: white;


}
dt.message{
    display:none;

}
dd.message {
    color: #ACC414;
}
.message li, .message ul{
    list-style-type:none;
}

.preload {
    display:none;
}

.article_separator {
	display:none;
}

/***************/
/**  IDIOMES  **/
/***************/

div.idiomes {
    position:absolute;
    margin-left:570px;
    margin-top:-15px;
}

span.separador_idioma {
    margin-left:4px;
    margin-right:4px;
}

/***************/
/**  GENERAL  **/
/***************/

.ombrejat_lateral {
    display:block;
    width:11px;
}

.ombra_dreta {
    background-image:url('../images/ombra_dreta.png');
    background-repeat:repeat-y;
}

.ombra_esquerra {
    background-image:url('../images/ombra_esquerra.png');
    background-repeat:repeat-y;
}

.marge_taula_ppal {
    margin-top: 35px;
    margin-bottom: 20px;
    width: 800px;   /*808*/
}

.taula_ppal {
    width:768px;
    background-color: white;
}

.banners {
    width:768px;
}
.bg_menus {
    background-image:url('../images/bg_menuppal.gif');
    background-repeat: no-repeat;
    background-position: center center;
    width: 768px;
    height: 40px;
    margin: 6px 0px 0px 0px;
}
.ruta_navegacio {
}
.continguts {
    width: 529px;
}



/*************************/
/*** Banners   ***********/
/*************************/

.banneritem {

}
.banneritem_2 {
    position: relative;
    z-index: 3;
    margin-top: -166px;
}



/*************************/
/*** MENU WEB  ***********/
/*************************/

.taula_ppal_menu {
    margin: 0px 0px 0px 0px;
}

.taula_ppal_menu td {
    height:40px;
}

.doble_ratlla_menu {
    position:relative;
    top:3px;
}

.rodoneta_menu_actiu {
    position:absolute;
    margin-top:-10px;
    margin-left:-35px;
}

a.mainlevel:link, a.mainlevel:visited {
   position:relative;
   z-index:10;
   font-size:12px;
   color: white;
   text-decoration:none;
   text-transform: uppercase;
}

a.mainlevel:hover {

}
a.mainlevel#active_menu:link, a.mainlevel#active_menu:visited {
}
a.mainlevel#active_menu:hover {
}



/**********************************/
/*** Mides i Idiomes del menu******/
/**********************************/

/* CATALA */
.item_menu_1_ca {
    width:144px;
}
.item_menu_2_ca {
    width:210px;
}
.item_menu_3_ca {
    width:109px;
}
.item_menu_4_ca {
    width:144px;
}
.item_menu_5_ca {
    width:162px;
}


/* CASTELLA */

.item_menu_1_es {
    width:144px;
}
.item_menu_2_es {
    width:210px;
}
.item_menu_3_es {
    width:109px;
}
.item_menu_4_es {
    width:144px;
}
.item_menu_5_es {
    width:162px;
}

/* ENGLISH */

.item_menu_1_en {
    width:100px;
}
.item_menu_2_en {
    width:200px;
}
.item_menu_3_en {
    width:155px;
}
.item_menu_4_en {
    width:164px;
}
.item_menu_5_en {
    width:120px;
}



/*************************/
/*** SUBMENU WEB  ********/
/*************************/

.esquerra {
    width: 210px;
}
table.submenu td {
    width: 210px;
    height: 26px;
    background-color: #29ABE2;
    font-size: 12px;
    color: white;
    text-transform: uppercase;
}
table.submenu td#active_sublevel {
    background-color: #004860;
}
table.submenu td.separador_submenu {
    width: 210px;
    height: 3px;
    background-color: white;
}

a.sublevel:link, a.sublevel:visited {
    font-size: 12px;
    color: white;
    text-decoration: none;
    padding-left: 15px;
}
a.sublevel:hover {
}
a.sublevel#active_sublevel:link, a.sublevel#active_sublevel:visited {
}
a.sublevel#active_sublevel:hover {
}



/**************************/
/*** Ruta navegació    ****/
/**************************/

div.mruta_navegacio {
    float: right;
    width: 519px;   /*549*/
    height: 23px;   /*26*/
    background-color: #29ABE2;
    font-size: 13px;
    font-style: italic;
    color: white;
    padding: 3px 10px 0px 20px;
    margin-bottom: 30px;
}
div.mruta_navegacio_off {
    display: none;
}
a.pathway:link, a.pathway:visited, a.pathway:hover {
    color: white;
}



/**************************/
/*** Peu Web           ****/
/**************************/

div.peu_web_separador {
    margin: 11px 21px 11px 21px;
}
table.peu_web {
    margin-bottom: 0px;
}
table.peu_web#inici {
    position: relative;
    z-index: 3;
/*    margin-top: -46px;*/
    background-color: white;
}
table.peu_web td {
    font-size: 9px;
}
img.gbce {
    float: right;
    margin-right: 10px;
}
img.cmvp {
    float: right;
    margin-right: 5px;
}
img.evo {
    float: right;
    margin-right: -10px;
}
img.separador_peu_web {
    margin-bottom: 11px;
}
table.peu_web#inici td p {
    margin-left: 8px;
}



/*************************/
/******  INICI  **********/
/*************************/

table.art_inici {
    background-image:url('../images/bg_inici.gif');
    background-repeat: no-repeat;
    background-position: top left;
    width: 768px;
    height: 195px;
    margin-left: -238px;    /*-232*/
/*    margin-left: -20px;*/
}
div.text_inici {
    font-size: 12px;
    color: white;
    margin: 35px 30px 20px 30px;
}
span.titol_inici {
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    color: white;
    float: right;
    margin-top: 40px;
    margin-right: 20px;
}
div.componentheading {
    display: none;
}



/**************************/
/*** Article Contingut ****/
/**************************/

div.contingut-article {
/*    width: 549px;*/
}
div.article-content {
    width: 509px;   /*529/549*/
    float: right;
    text-align: left;
    padding-left: 20px;
/*    padding-right: 20px;*/
}
div.titol_apartat {
    font-weight: bold;
    color: #013466; /*#004860;*/
    margin-bottom: 5px;
    text-transform: uppercase;
}
div.article-content p {
    padding: 0px 40px 0px 0px;
    margin-bottom: 30px;
}

/* contacte */
div.contingut-article#contacte {
/*    width: 768px;*/
}
table#contacte {
    width: 768px;
}
div.dades_contacte {
    width: 385px;
    float: right;
    text-align: left;
    margin: 40px 0px 50px 0px;
}
div.contingut-article a:link, div.contingut-article a:visited, div.contingut-article a:hover {
    font-weight: bold;
}

/* Equip */
div.titol_equip {
/*    margin-left: -239px;*/
    margin-left: -20px;
    width: 736px;   /*768*/
    height: 25px;
    background-color: #29ABE2;
    padding-top: 5px;
/*    padding-left: 33px;*/
    padding-left: 33px;
    font-size: 13px;
    font-style: italic;
    color: white;
}
table.art_equip {
/*    margin: 35px 0px 60px -205px;*/
    margin: 35px 0px 60px 13px;
}
table.art_equip td p {
    padding: 0;
    margin: 0;
    height: 100px;
}
img.img_equip {
   /* background-color: #29ABE2;
      padding-bottom: 13px; */
}

/* Serveis */
img.servei01 {
    float: left;
    margin-left: -222px;
    width: 194px;
    height: 277px;
}
img.servei02_1 {
    float: left;
    margin-left: -222px;
    width: 298px;
    height: 234px;
    padding-right: 10px;
}
img.servei02_2 {
    float: left;
    margin-left: -222px;
    width: 203px;
    height: 357px;
}



/****************************************/
/*** Component Galeria (Organització) ***/
/****************************************/

table.organitzacio-cursos {
    margin: 59px 0px 65px 28px;
    width: 522px;
}
table.organitzacio-cursos td.organitzacio {
    width: 135px;
}
table.organitzacio-cursos td.curs {
    width: 387px;
}
table.organitzacio-cursos td.organitzacio div.titol,
table.organitzacio-cursos td.curs div.titol {
    font-weight: bold;
    color: #004860;
    text-transform: uppercase;
    margin-bottom: 19px;
}
table.organitzacio-cursos td.organitzacio div.nom_organitzacio {
    width: 100%;
    background-image:url('../images/separador_puntets.png');
    background-repeat: repeat-x;
    background-position: top left;
    color: #004860;
    padding: 11px 0px 0px 0px;
}
table.organitzacio-cursos td.curs div.nom_curs {
    width: 100%;
    background-image:url('../images/separador_puntets.png');
    background-repeat: repeat-x;
    background-position: top left;
    color: #004860;
    padding: 11px 0px 5px 0px;
}
